
Core - Task # 55808

Task # 47756 (Resolved): Remove require / require_once fallback layers for namespaced classes

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Code Cleanup
Created: 2014-02-09 Assigned To:
Updated: 2014-02-09 Due date:
TYPO3 Version: 6.2
PHP Version: 5.4
Complexity: easy
Sprint Focus:
Subject: Remove old class files from ext:openid
Description

Associated revisions
Revision c5741aa9 - 2014-02-09 14:47 - Christian Kuhn

[TASK] Remove old class files from ext:openid

Removes old class files from ext:openid except the two
current entry points for _eid and _return.

Change-Id: Ibdeca07881aad92af28c9f0e81c42a4ee1b600c2
Resolves: #55808
Related: #47756
Releases: 6.2
Reviewed-on: https://review.typo3.org/27507
Reviewed-by: Oliver Klee
Reviewed-by: Marcin Sągol
Reviewed-by: Anja Leichsenring
Tested-by: Anja Leichsenring

History
#1 - 2014-02-09 12:48 - Christian Kuhn
- Subject changed from Remove dummy files from ext:recycler to Remove dummy files from ext:openid

#2 - 2014-02-09 12:50 - Christian Kuhn
- Subject changed from Remove dummy files from ext:openid to Remove old class files from ext:openid

#3 - 2014-02-09 12:51 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/27507

#4 - 2014-02-09 15:30 - Christian Kuhn
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:c5741aa9f3514d7e82caadf24f959555c2a5ae7f.

2015-08-04 2/2


